Open Seed - Android - Bug #969

Login button
05/17/2019 07:44 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/17/2019

0%
0.00 hour
0.00 hour

Description

Please add a space in "LOGIN"
http://prntscr.com/npoz18

History

#1 - 05/17/2019 07:44 AM - Sarina Byanjankar

- Tracker changed from Task to Bug

#2 - 05/20/2019 08:03 AM -

- Status changed from New to Open

#3 - 05/20/2019 08:03 AM -

- Status changed from Open to In Progress

#4 - 05/20/2019 08:04 AM -

- Status changed from In Progress to Resolved

- Assignee changed from 12 to Sarina Byanjankar

#5 - 05/21/2019 04:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
